Source: libdist-inkt-role-test-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@, debhelper (>= 10~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-inkt-role-test-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-inkt-role-test-perl.git
Homepage: https://metacpan.org/release/Dist-Inkt-Role-Test
Testsuite: autopkgtest-pkg-perl

Package: libdist-inkt-role-test-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: run various tests on a distribution at build time
 Dist::Inkt::Role::Test exists to provide hooks for Dist::Inkt
 subclasses and other roles to run tests.
 .
 Bundled with this role are a few other roles that consume it in useful
 ways.
